Karnataka Project Info Management System - Feature #173

[GIS] Publishing GIS layers
30/04/2024 10:38 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: High Due date:

Assignee: Sindhuja Kadari % Done: 80%
Category: Estimated time: 8:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Publishing GIS layers

History

#1 - 30/04/2024 06:58 AM - Sindhuja Kadari

- Status changed from New to In Progress

#2 - 17/05/2024 04:47 AM - Sindhuja Kadari
- % Done changed from 0 to 80

#3 - 27/05/2024 06:12 AM - Sindhuja Kadari

- Status changed from In Progress to Ready for Prod
